
nav:not(.mm-menu)
{
	display: none;
}
.header a.mmenu
{
	
	
    display: none;
    height: 39px;
    left: 15px;
    padding:10px 5px;
    position: absolute;
    top: 23px;
    width: 38px;
    z-index: 999;
}
.header a.mmenu:before,
.header a.mmenu:after
{
	content: '';
	display: block;
	background: #444;
	height: 2px;
}
.header a.mmenu span
{
	background: #444;
	display: block;
	height: 2px;
	margin: 6px 0;
}


@media only screen and (max-width: 870px) {
   .header a.mmenu {display:block } 
}